<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.w.j.t t(java.lang.String, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.t t(java.lang.String, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.t boolean w(long, java.lang.CharSequence, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.t boolean w(long, java.lang.CharSequence, byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.d java.lang.Byte w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.330&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.w.j.d java.lang.Byte w(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.333&quot;"/>
    </annotation>
  </item>
</root>
